package de.duehl.swing.ui.start.pages;

import java.awt.Component;

import javax.swing.JLabel;

import de.duehl.swing.ui.GuiTools;
import de.duehl.swing.ui.pages.PanelFromDataCreator;

public class PanelFromStringCreatorForTest implements PanelFromDataCreator<String> {

    /** Erstellt aus dem übergebenen Datensatz die Anzeige für die Gui. */
    @Override
    public Component createDatasetUi(String data) {
        JLabel label = new JLabel(data);
        GuiTools.biggerFont(label, 7);
        return label;
    }

}
